MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029741Open CASCADE[OCCT] OCCT:Inspectorspublic2018-05-07 15:352018-07-05 10:06
Reporternds 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029741: Samples - Inspector tool - wide icon size in table of TNamingNamedShape attribute in DFBrowser plugin
DescriptionInspector compiled with Qt 5.10.1 has wide columns where Export icons are placed. In order to do not have stretched icons, the rectangle of icon should be fixed.

TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0075857)
git (administrator)
2018-05-07 15:39

Branch CR29741 has been created by nds.

SHA-1: fc87027267a082cba9360da65ada57b950b702ae


No new revisions were added by this update.
(0075858)
git (administrator)
2018-05-07 15:40

Branch CR29741 has been updated by nds.

SHA-1: ff4dca2ef55449eb900b01bfc18a22125d77300f


Detailed log of new commits:

Author: nds
Date: Mon May 7 15:40:18 2018 +0300

    0029741: Samples - Inspector tool - wide icon size in table of TNamingNamedShape attribute in DFBrowser plugin

(0075903)
nds (developer)
2018-05-08 19:25

Jenkins: http://jenkins-test-11.nnov.opencascade.com/view/CR29741-master-NDS/ [^]
(0076138)
bugmaster (administrator)
2018-05-23 11:00

Combination -
OCCT branch : CR29741 SHA - ff4dca2ef55449eb900b01bfc18a22125d77300f
Products branch : master SHA - 300cf879a836fb8a5c4636713070ca9cf544749f
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian70-64:
OCCT
Total CPU difference: 18375.3299999998 / 18243.73999999987 [+0.72%]
Products
Total CPU difference: 7502.710000000042 / 7505.440000000054 [-0.04%]
Windows-64-VC10:
OCCT
Total CPU difference: 17988.397309498458 / 18049.78370299853 [-0.34%]
Products
Total CPU difference: 7713.719046599935 / 7697.713343999945 [+0.21%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0076280)
git (administrator)
2018-05-24 18:13

Branch CR29741 has been deleted by kgv.

SHA-1: ff4dca2ef55449eb900b01bfc18a22125d77300f

- Related Changesets
occt: master 0c80bdbf
Timestamp: 2018-05-07 12:40:18
Author: abv
Committer: abv
Details ] Diff ]
0029741: Samples - Inspector tool - wide icon size in table of TNamingNamedShape attribute in DFBrowser plugin
mod - tools/DFBrowserPane/DFBrowserPane_ItemDelegateButton.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-07 15:35 nds New Issue
2018-05-07 15:35 nds Assigned To => bugmaster
2018-05-07 15:39 git Note Added: 0075857
2018-05-07 15:40 git Note Added: 0075858
2018-05-07 15:41 nds Status new => resolved
2018-05-08 19:25 nds Note Added: 0075903
2018-05-08 19:26 nds Status resolved => reviewed
2018-05-23 11:00 bugmaster Note Added: 0076138
2018-05-23 11:00 bugmaster Status reviewed => tested
2018-05-23 12:28 bugmaster Test case number => Not needed
2018-05-24 16:02 abv Changeset attached => occt master 0c80bdbf
2018-05-24 16:02 abv Assigned To bugmaster => abv
2018-05-24 16:02 abv Status tested => verified
2018-05-24 16:02 abv Resolution open => fixed
2018-05-24 18:13 git Note Added: 0076280
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed
2018-07-05 10:06 abv Category OCCT:Samples => OCCT:Inspectors


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker